#!/bin/sh
echo 'name: bytestring-nums
version: 0.3.6
id: bytestring-nums-0.3.6-7af2d881a69ddd6f2da8335c4040d998

license: BSD3
copyright:
maintainer: jason.dusek@gmail.com
stability: experimental
homepage: http://github.com/solidsnack/bytestring-nums
package-url:
synopsis: Parse numeric literals from ByteStrings.
description: Parse numeric literals from ByteStrings.
category: Text
author: Jason Dusek
exposed: True
exposed-modules: Data.ByteString.Nums.Careless
                 Data.ByteString.Nums.Careless.Hex Data.ByteString.Nums.Careless.Int
                 Data.ByteString.Nums.Careless.Float
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/bytestring-nums-0.3.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/bytestring-nums-0.3.6
              /usr/local/lib
hs-libraries: HSbytestring-nums-0.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/bytestring-nums-0.3.6/html/bytestring-nums.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/bytestring-nums-0.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
